<!DOCTYPE html>

<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>namn CV</title>

        <link rel="stylesheet" type="text/css" href="/css/setup.css">
        <link rel="stylesheet" type="text/css" href="/css/header.css">
        <link rel="stylesheet" type="text/css" href="/css/footer.css">
        <link rel="stylesheet" type="text/css" href="/indexPage/index.css">

        <!-- FONTS -->
        <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
        
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
        <!--Add fallback for cdn-->


    </head>
    <body>
        <header>
            <div id="headerContainer">
                <div id="profilePic_wrapper"><img id="profilePic" alt="Profile_pic"></img></div>
                
                <div id="banner">
                    <h1 id="personal_name">temp_Name</h1>
                    <h3 id="header_titel">temp_titel</h3>
                    <div id="banner_behind"></div>
                </div>
                
                <div id="header_contact_info">
                    <div>
                        <img src="/pictures/icons/mail.png" alt="mail">
                        <h4 id="header_email">temp_titel</h4>
                    </div>
                    <div>
                        <img src="/pictures/icons/phone.png" alt="phone">
                        <h4 id="header_phone">temp_titel</h4>
                    </div>
                </div>

                <nav>
                    <a href="#section2">Skills</a>
                    <a href="#section3">Info</a>
                    <a href="#section4">Contact</a> 
                </nav>
            </div>
            <div id="header_top_box"></div>
            <div id="header_bottom_box"></div>
        </header>


        <main class="row">
            <div class="column1"></div> <!-- Cheat to represent the header that is fixed. makes things easyer with css-->
            <div class ="column2">
                <a name="section1">
                    <section class="section1">
                        <h1 id="titel">temp_titel</h1>
                        <h2 id="font_big_special">Makes awesome web-apps and beautiful code</h2>
                        <div class="underline"></div>
                        <h2 id="email">temp_email</h2>
                        <h2 id="phone">temp_phone</h2>
                    </section>
                </a>    
                <a name="section2">
                    <section class="section2">
                        <h1 class="topName">Education</h1>
                        <h2 id="h2_schools">Schools</h2>
                        <div class="underline underline2"></div>
                        <table id="gymnasietable">
                            <tr>
                                <th>School</th>
                                <th>Start</th>
                                <th>End</th>
                                <th>Program</th>
                            </tr>
                            <tr>
                                <td id="gymnasie">temp_Gymnasie</td>
                                <td id="startYear">tempStart></td>
                                <td id="endYear">tempEnd</td> 
                                <td id="program">tempProg></td>
                            </tr>
                            <tr>
                                <td id="university">temp_uni</td>
                                <td id="uni_startYear">tempStart</td>
                                <td id="uni_endYear">tempEnd</td>
                                <td id="uni_program">temp_Program</td>
                            </tr>
                            <tr>
                                <td id="add_schoolName">temp_school</td>
                                <td id="add_startYear">temp_startY</td>
                                <td id="add_endYear">tmp_endY</td>
                                <td id="add_courseName">temp_courseNmae</td>
                            </tr>
                        </table>
                        
                       <!-- <h3 id="gymnasie">temp_Gymnasie</h3>
                        <h3 id="startYear">tempStart</h3>
                        <h3 id="endYear">tempEnd</h3>
                        <h3 id="program">tempProg</h3> -->
                       </br>
                    </br>
                        <h2>Programming languages</h2>
                        <div class="underline underline2"></div>
                        
                        <p class="whiteArray" id="skills">tempSkills</p>
                        
                        </br>
                        
                        <h2>Skills</h2>
                        <div class="underline underline2"></div>
                
                        <p class="whiteArray" id="additionalSkills">tempAdditionalSkills</p>

                        </br>

                        <h2>Work experience</h2>
                        <div class="underline underline2"></div>
                                             
                        <p class="whiteArray" id ="workExp">tempWork</p>
                            
                    </section>
                </a>
                <a name="section3">
                    <section class="section3" >
                        <h1 id="projects_h1">Projects</h1>
                        <div id="testFont">
                            <ul style="list-style: none;">
                                <li><p class="test">Contributer to the Machine Learning project at Volvo</p></li>
                                <li><p class="test">Maintainer of <a href="https://www.google.com"> this site</a></p></li>
                            </ul>
                        </div>
                    </section>
                </a>
                <a name="section4">
                    <section class="section4">
                        <h1 id="contact_h1">Contact</h1>
                        <div id="testFont">
                            <ul style="list-style: none">
                                <h3>Email</h3>
                                <div class="underline underline2"></div>
                                <li><p id="email2">tempMail</p></li>
                                <h3>Phone</h3>
                                <div class="underline underline2"></div>
                                <li><p id="phone2">temp_phone</p></li>
                                <h3>City</h3>
                                <div class="underline underline2"></div>
                                <li><p id="City">tempCity</p></li>
                                <h3>Country</h3>
                                <div class="underline underline2"></div>
                                <li><p id="Country">tempCountry</p></li>
                            </ul>
                        </div>
                    </section>
                </a>
            </div>
            
        </main>

        <!--<footer>
            <p>links to projekts</p>
            <p></p>
        </footer>-->
        <script src="/javascript/ajax.js" type="text/javascript"></script>
    </body>
</html>